.form-item {
  background-color: #fff;
  border: 1px solid #aaaaaa;
  border-radius: 2px;
  display: inline-block;
  height: 26px;
  overflow: hidden;
  position: relative;
  width: 170px;
}

select {
  -webkit-appearance: button;
  -moz-appearance:none;
  -webkit-appearance: none;
  appearance:none;
  background-color: #fff;
  border: 0 none;
  box-sizing: border-box;
  color: #5c5956;
  font-size: 0.875em;
  height: 26px;
  overflow: hidden;
  padding: 0 20px 0 10px;
  text-indent: 0.01px;
  text-overflow: "";
}

.form-item:after {
  background: url("img/layout/fl-select.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
  content: "";
  display: block;
  height: 26px;
  position: absolute;
  right: 15px;
  top: 0;
  width: 8px;
  z-index: 1000;
}

.form-item select { margin: 0; width: 120%; }
.csscalc .form-item select { margin: 0; width: calc(100% + 27px); }
